This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 59931 - error is selection of default "ifcfg"
error is selection of default "ifcfg"
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 22:15 EST by bebryant
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 15:57:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bebryant 2002-02-14 22:15:13 EST
Description of Problem: As written the function "need_config" in the file
"network-functions" chooses the file "../networking/default/ifcfg-${1}", if it
exists, instead of the file "ifcfg-${1}" in the current directory. I believe the
selection order should be reversed.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2005-04-05 15:57:51 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

Note You need to log in before you can comment on or make changes to this bug.